Subject: Re: setup v1.39 -- improvements
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Apr 2000 13:33:38 -0400

On Sun, Apr 30, 2000 at 12:16:14AM -0600, Emil Hallin wrote:
>Just tried out setup v1.39.
>The only way I could make it go to the next page of ftp sites was to give it
>a number larger than 23 in the selection. Everything else I typed made it
>default to selection [1] of the ftp sites.

Oops.  Sorry.  I was overly aggressive in fixing a gcc warning.

>Otherwise, seems to be working.
>One error message, in unpacking cygwin-20000301.tar.gz: Could not create
>symlink to 'mingw32': Function not implemented. Since I don't deliberately
>use mingw32, not likely a problem for me. I did the install on top of an old
>install and it updated all the other packages successfully.

That's probably to be expected.  We messed up in the original version of
one of the packages and used an incorrect name for mingw32.

Thanks for trying this and for the concise error reporting.  Much appreciated.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]